vulnerabilties

warning: Creating default object from empty value in /home/www/drupal/drupal-6.19/modules/taxonomy/taxonomy.pages.inc on line 34.
23

DNSSEC under attack?

http://blog.internetnews.com

A new vulnerability is now out that attacks DNS servers WITH DNSSSEC installed.

Read more »
jefe's picture
Created by jefe 4 years 33 weeks ago – Made popular 4 years 32 weeks ago
Category: High End   Tags:
21

Apache HTTP Server 2.2.14 released for security

http://blog.internetnews.com

Apache HTTP Server 2.2.14 fixes three security vulnerabilities which could potentially have left users at risk, albeit a small risk.

Read more »
myspace1999's picture
Created by myspace1999 4 years 40 weeks ago – Made popular 4 years 40 weeks ago
Category: High End   Tags: